Subject: Trainer Candidate - Priya Ghosh
From: Priya Ghosh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:09:25 -0400

| | Tech Support Test

Name | Priya Ghosh
E-mail | [email-masked]
Phone Number | (91) 9899736607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Onfido | Quality manager | June 1, 2021 | 125000
Previous Employer 1 | Cognizant Tech solutions | Quality and Training Lead | Sep 11, 2020 | 65000
Previous Employer 2 | British Airways | Associate | Sep 14, 2013 | 28000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

New training g module creation
New hire training
Training plans and implementation
Follow 30-6-90 training plan creation and closure for each batch
Suggesting new ideas in training and reporting-throughput, efficiency, trainer feedback, etc

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of my team member was put through an action plan due to performance issues. The team member avoided weekly discussions and seemed not interested at all even during the PIP phase. This was rather concerning for me as I was responsible for his performance as well.

During the first 2 weeks of the PIP, I ensured to send out formal calendar invites so that the team member does not negate the importance of discussing challenges, numbers/data and probable solutions.

Secondly, I started ensuring to communicate informally with the member. I took the person for small breaks to understand what is really stopping him to discuss issues.

The small breaks made a huge difference in the person's approach and I could see improvements. I also noticed that he started focussing on work and. always approached me for suggestions. This created a lot of trust as I had recently started handling the team. This boosted the morale of everyone in the team and I made sure that the performance discussions always happen within closed rooms.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CS is keeping the customer satisfied, however, great CS means keeping them satisfied along with loyal.
What according to you makes you a good candidate for this position? | This role needs a lot of patience and strategic thought process. Also, researching on process excellence goals and coming up with new, innovative ideas is important . I do possess these qualities and have worked on similar projects to deliver over the expectation results . I have the right attitude and approach to problem solving.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |